.section {
    background-color: var(--theme-section-color);
}

.new-look-banner {
    background-color: var(--theme-section-color);
}

.gradient, .highlight-article, .category-banner {
    background: linear-gradient(to right, var(--theme-gradient-color), var(--theme-background-color));
}

.highlight-article .badge {
    background-color: var(--theme-tag-color);
}

.tag, .badge, .category-banner a {
    background-color: var(--theme-tag-color);
    color: #ffffff;
    padding: 0.25rem 0.5rem;
    border-radius: 0.25rem;
    font-size: 0.875rem;
    margin-right: 0.5rem;
    display: inline-block;
}
